*{
  font-family: 'Roboto', sans-serif;
  margin: 0;
}

html{
  background-color: #e73535;
}

.button-container{
  text-align: center;
  width:400px;
  height:130px;
  background-color: #9d2626;
  margin:0 auto;
  padding:10px;
  font-size:30px;
  color: #fff;
}
.button-popup{
  width:100%;
  min-height:100%;
  background-color: rgba(0,0,0,0.5);
  overflow:hidden;
  position:fixed;
  top:0;
}
.button-popup-content{
  margin:40px auto 0 auto;
  width:500px;
  height: 600px;
  padding:10px;
  border: 2px black solid;
  background-color: #ffffff;
  border-radius:5px;
  box-shadow: 0 0 10px #000;
}

.button{
  padding:3px;
  background-color: #e73535;
  width: 120px;
  border:2px;
  outline: none;
  box-shadow: 0 0 5px black;
  font-weight: bold;
}

.button:active
{
  color: inherit;
  outline: none;
  box-shadow: 0 0 4px black;
  background-color: transparent;
}
.button:hover{
  box-shadow: 0 0 3px black;
  outline: none;
}
.button:visited{
  outline: none;
}

.form{
  text-align: center;
  background-color: #ffffff;
}